// .container {
//     margin: 2rem;
//     display: flex;
//     justify-content: center;
//   }
  
//   .form-value{
//       position: absolute;
//       left: 1rem;
//       font-size: 1.5rem;
//   }
  
//   #input-form {
//       position: absolute;
//       z-index: 1;
//       & input {
//           position: absolute;
//           background: transparent;
//           border: none;
//            border: 1px solid red;
//       }
//   }
// .page {
//     display: flex;
//     flex-direction: column;
//     width: 100%;
//     height: 100%;
//   }
  
//   .header {
//     height: 60px;
//     padding: 8px 8px 8px 16px;
//     background: #00a5e4;
//     box-sizing: border-box;
//     font-size: 1.2em;
//     line-height: 44px;
//     color: white;
//   }
  
//   app-webviewer {
//     flex: 1;
//     margin: 8px;
//     -webkit-box-shadow: 1px 1px 10px #999;
//             box-shadow: 1px 1px 10px #999;
//   }
  
//   .viewer { width: 100%; height: 100%; }


 